/* admin menu */

#profile-menu { text-align: right; color: #000000; margin-top:-1px; }
#profile-menu li { display:inline; z-index:2; color:#ccc; }
#menu #profile-menu li.cart-icon:before {
    content: "\00a0";
    background: url(//media.mercola.com/Assets/images/mercola/cart-icon.png) no-repeat;
    display: inline-block;
    position: absolute;
    width: 16px;
    right: 6px;
}

#menu #profile-menu li.cart-icon {
    position: relative;
    width: 46px;
    text-align: left;
    display: inline-block;
    border-right: 1px solid #ccc;
}
#menu { position:relative; }
#menu #profile-menu li .cart-count { color: white; background: #cc0000; font-weight: bold; padding: 0px 3px; border-radius: 4px; position: relative; width: 100%; top: -5px; right: -9px; }
#menu #profile-menu li.coupon-count .cart-count { top: -5px; left: -4px; margin-right:-4px; margin-left:6px;  }
#admin-menu { z-index:5; display:none; position:absolute; top:40px; right:-45px; border:1px solid #adacac; background-color:#fff; box-shadow: 0px 3px 8px #aaaaaa;  }
#admin-menu li { list-style:none; padding:5px 10px; }
#admin-arrow { background-image:url('//media.mercola.com/Assets/images/mercola/admin-arrow.gif'); width:13px; height:7px; margin:-7px 0 0 47px;}

.accountname {margin-bottom: 6px;position: relative; text-align: right;height:18px;}
div.accountname span {display: inline-block; height: 16px; margin-left: 5px; overflow: hidden;}
div.accountname span.Premier, div.accountname sidr-class-Premier {
    background: url("//media.mercola.com/assets/images/mercola/customer_premier.png") no-repeat scroll right center transparent; width: 70px; background-size: 100%; float: right; 
}
div.accountname span.Wholesale, div.accountname sidr-class-Wholesale {
    background: url("//media.mercola.com/assets/images/mercola/customer_wholesale.png") no-repeat scroll right center transparent; width: 100px; background-size: 100%; float: right; 
}

.user-links { float: right;font: 12px arial;height: 40px; position: relative; }
                .user-links a { color: #0869BD; cursor: pointer; text-decoration: none; font-family: arial; font-size: 12px; }
                .user-links a:hover { text-decoration:none; color: #044e8e }